## sense-hat 1.3.1ubuntu1

=== examples/snake/Makefile ===
snake : snake.c

clean:
	rm snake

=== examples/RTIMULib/RTIMULibDrive/Makefile ===
LDFLAGS += -lRTIMULib

RTIMULibDrive : RTIMULibDrive.cpp

clean:
	rm RTIMULibDrive

=== examples/RTIMULib/RTIMULibDrive10/Makefile ===
LDFLAGS += -lRTIMULib

RTIMULibDrive10 : RTIMULibDrive10.cpp

clean:
	rm RTIMULibDrive10

=== examples/RTIMULib/RTIMULibDrive11/Makefile ===
LDFLAGS += -lRTIMULib

RTIMULibDrive11 : RTIMULibDrive11.cpp

clean:
	rm RTIMULibDrive11

## sense-hat 1.2

=== debian/changelog ===
sense-hat (1.2) jessie; urgency=low

  * Jessie version

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 21 Sep 2015 08:46:40 +0100

sense-hat (1.1-1) wheezy; urgency=low

  * Use sense-hat examples

 -- Serge Schneider <serge@raspberrypi.org>  Sun, 23 Aug 2015 07:04:41 +0100

sense-hat (1.0-1) wheezy; urgency=low

  * Initial release

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 19 Aug 2015 16:03:03 +0100

=== debian/control ===
Source: sense-hat
Section: misc
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6

Package: sense-hat
Architecture: all
Depends: ${misc:Depends}, raspberrypi-bootloader (>= 1.20150820-1), librtimulib-dev,
 python-sense-hat, python3-sense-hat
Recommends: librtimulib-utils
Description: Sense HAT configuration, libraries and examples
 Configures the Sense HAT, installs RTIMULib and Astro Pi libraries, calibration
 data and example code.

## sense-hat 1.3.1ubuntu1

=== debian/changelog ===
sense-hat (1.3.1ubuntu1) impish; urgency=medium

  * Initial Ubuntu release.

 -- Dave Jones <dave.jones@canonical.com>  Wed, 01 Sep 2021 13:58:29 +0100

=== debian/control ===
Source: sense-hat
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/raspi-team/sense-hat.git
Vcs-Browser: https://salsa.debian.org/raspi-team/sense-hat
Rules-Requires-Root: no

Package: sense-hat
Architecture: all
Depends: ${misc:Depends}, librtimulib-dev, python3-sense-hat
Recommends: librtimulib-utils
Description: Sense HAT configuration, libraries and examples
 Configures the Sense HAT, installs RTIMULib and Astro Pi libraries, calibration
 data and example code.

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1

include /usr/share/dpkg/default.mk

%:
	dh $@

## sense-hat 1.3.1ubuntu2

=== debian/changelog ===
sense-hat (1.3.1ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Dec 2025 22:32:19 +0100

## sense-hat 1.5

=== examples/RTIMULib/RTIMULibDrive/Makefile ===
LDLIBS += -lRTIMULib

RTIMULibDrive : RTIMULibDrive.cpp

clean:
	rm RTIMULibDrive

=== examples/RTIMULib/RTIMULibDrive10/Makefile ===
LDLIBS += -lRTIMULib

RTIMULibDrive10 : RTIMULibDrive10.cpp

clean:
	rm RTIMULibDrive10

=== examples/RTIMULib/RTIMULibDrive11/Makefile ===
LDLIBS += -lRTIMULib

RTIMULibDrive11 : RTIMULibDrive11.cpp

clean:
	rm RTIMULibDrive11

=== debian/changelog ===
sense-hat (1.5) bookworm; urgency=medium

  * Add gbp.conf
  * snake.c: Add missing include
  * snake.c: Fix input handling
  * Makefiles: use LDLIBS instead of LDFLAGS
  * d/c: Remove reference to obsolete raspberrypi-bootloader package

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 11 Aug 2025 17:23:43 +0100

sense-hat (1.4) bookworm; urgency=medium

  * Add raspi-firmware as an alternative to raspberrypi-bootloader

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 28 Aug 2023 13:12:46 +0000

sense-hat (1.3) bullseye; urgency=medium

  * Bullseye update

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 19 Apr 2021 18:19:18 +0100

=== debian/control ===
Source: sense-hat
Section: misc
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.5.1

Package: sense-hat
Architecture: all
Depends: ${misc:Depends}, raspi-firmware, librtimulib-dev,  python3-sense-hat
Recommends: librtimulib-utils
Description: Sense HAT configuration, libraries and examples
 Configures the Sense HAT, installs RTIMULib and Astro Pi libraries, calibration
 data and example code.
